core.utilities / ProgressTracker / RelabelableStep

# RelabelableStep

`inner class RelabelableStep : Step`

This class makes it easier to relabel a step on the fly, to provide transient information.

### Constructors

<init> | `RelabelableStep(currentLabel: String)` This class makes it easier to relabel a step on the fly, to provide transient information.

### Properties

changes | `open val changes: <ERROR CLASS>`
currentLabel | `var currentLabel: String`
label | `open val label: String`